Filter projects
Name Result Error Project type Usage Group Total deprecations Sort descending Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 244270 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
corporate_responsive_theme 1.0.x-dev Explicitly Drupal 9 compatible None Theme 19 10000 0 0 0 0 0 0
admin_denied 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
harmonize 2.0.0-alpha4 Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
oidc_mcpf 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
year 1.0.0-alpha2 Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0 Year is compatible with Drupal 9.
domain_facebook_pixel 2.0.0-beta1 Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
php_password 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0 The latest release should support Drupal 9. Please report any issues.
grapesjs_editor 1.0.0-rc5 Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
search_api_grouping 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0 This module is ready for D9!
cssvars 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
adv_animate_on_scroll 1.x-dev No results Composer Module 19 10000 0 0 0 0 0 0
drutopia_event 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
oauth2_token_manager 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
prefetch_cache 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
paragraphs_tabs 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
slickquiz_field 1.x-dev No results Composer Module 19 10000 0 0 0 0 0 0
mortgage_calculator 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0 Edit Real Estate Mortgage Calculator is compatible with Drupal 9.
oembed_lazyload 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module was spawned on Drupal 9 and is backwards-compatible to Drupal ^8.8!
coder 8.3.12 No results Composer Module 0 10000 0 0 0 0 0 0 Coder does not need to be ported to Drupal 9 since it applies to all Drupal versions.
commerce_gestpay 1.2 Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
node_boolean 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
smart_ip_locale_redirect 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
yg_bold 2.0.0 Explicitly Drupal 9 compatible None Theme 19 10000 0 0 0 0 0 0
excel_importer 1.0.5 Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0 This module is compatible with Drupal 9.
jsonapi_operations 2.0.x-dev Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0
smsru 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Ready to port in any time, no deperaction usage, will be ported as soon as possible.
coorrency 2.x-dev Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0
notify_me 1.1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Is here
webform_nouislider 2.x-dev Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0